[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: pppd 2.3.3 with pam



On Wed, 7 Jan 1998, Cristian Gafton wrote:

> On Wed, 7 Jan 1998, Sergio Ballestrero wrote:
> 
> > allow Auto-PPP (PAP) logins, but PAM always answers with an authentication
> > failure. Note that the thing works if i recompile pppd without PAM
> > support.
> 
> The PAM "support" in pppd-2.3.3 is BROKEN, badly BROKEN, completely
> BROKEN, etc.
> 
> Whoever patched that in failed to read PAM standards.
> 
> A PAM patch for pppd 2.3.3 and RH 5.0 is attached. RH will release an
> updated pppd package "soon". I don't expect it to work on RH 4.2. But it
> will be easy enough to adapt it for the older PAM lib.

THANK YOU!!! Finally Redhat is going to support this. This has been driving me
crazy.

Thanks again.

......Tom			"Do not meddle in the affairs of wizards,
tdiehl@pil.net			 for you are crunchy and good with ketchup."

	 Unix IS user friendly. It's just selective about who its friends are.

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index] []